Subject: Re: [Sipping] Comments on draft-ietf-sipping-config-framework-00.txt - 1: general scope of framework

From: "Daniel G. Petrie" <[email-masked]>
Date: Mon, 14 Jul 2003 10:33:20 -0400

The content and format are out of scope for
draft-ietf-sipping-config-framework-00.txt.  However the framework
proposed is intended for service related parameters that the UA
needs.  So I think that this is not a scope change, it is within the
existing scope unless I am missing something.

[email-masked] wrote:

> Hello Dan et al,
>
> after reviewing draft-ietf-sipping-config-framework-00.txt I have some comments which I send in this and the following messages. Most of them are written from point of view of wireless systems.
>
> 1. General Scope of the Framework
> It looks that the draft is very useful in scenarios where a user needs to discover certain SIP service parameters. Therefore it would be good to widen the scope of the draft. From the abstract and overview sections, it reads as if this draft is mainly intended to bring vendor specific UE configuration data to the UE. I would propose to widen the scope in order to allow any type of configuration parameter to be sent to the UE, e.g. also SIP service parameters such as specific Application Servers, Conference (Factory) URIs etc.
>
> Best regards
> Georg
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP